Mythbuntu installer no longer prompts for system role

Bug #712021 reported by Ronald McCollam on 2011-02-02
18
This bug affects 2 people
Affects Status Importance Assigned to Milestone
mythbuntu-common (Ubuntu)
Undecided
Mario Limonciello
Natty
Undecided
Mario Limonciello

Bug Description

Binary package hint: ubiquity

In previous releases of mythbuntu, the user was prompted at install time for the system role (e.g. frontend, backend, frontend+backend). This affected the packages installed and services started at boot on the system.

This is no longer the case on the natty alpha 2 candidate mythbuntu image. No prompting for role is done in the installer.

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: ubiquity 2.5.14
ProcVersionSignature: Ubuntu 2.6.38-1.28-generic 2.6.38-rc2
Uname: Linux 2.6.38-1-generic i686
Architecture: i386
Date: Wed Feb 2 17:48:06 2011
LiveMediaBuild: Mythbuntu 11.04 "Natty Narwhal" - Alpha i386 (20110202.3)
ProcEnviron:
 LANGUAGE=en_US.UTF-8:en
 LANG=en_US.UTF-8
 LC_MESSAGES=en_US.utf8
 SHELL=/bin/bash
SourcePackage: ubiquity

Ronald McCollam (fader) wrote :
tags: added: iso-testing

I *think* simply rebuilding mythbuntu-live-autostart will fix this. It just
needs python2.7 stuff, it's still using python2.6.

On Wed, Feb 2, 2011 at 15:40, Ubuntu QA Website
<email address hidden>wrote:

> ** Tags added: iso-testing
>
> --
> You received this bug notification because you are a member of Ubuntu
> Installer Team, which is subscribed to ubiquity in ubuntu.
> https://bugs.launchpad.net/bugs/712021
>
> Title:
> Mythbuntu installer no longer prompts for system role
>

--
Mario Limonciello
<email address hidden>

affects: ubiquity (Ubuntu) → mythbuntu-live-autostart (Ubuntu)
Changed in mythbuntu-live-autostart (Ubuntu):
assignee: nobody → Mario Limonciello (superm1)
status: New → Fix Committed
status: Fix Committed → New
Mario Limonciello (superm1) wrote :

Well that's actually wrong, it looks like doko did that already. He just never uploaded it to bzr.

mythbuntu-live-autostart (0.50-0ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.
 -- Matthias Klose <email address hidden> Wed, 08 Dec 2010 15:06:23 +0000

Mario Limonciello (superm1) wrote :

OK, so mythbuntu-common was never rebuilt.

Mario Limonciello (superm1) wrote :

mythbuntu-common (0.55-0ubuntu1) natty; urgency=low

  * Fix the logic for modifying the security pin (LP: #647367)
  * Fix the security pin check to support 0.24 backends.
  * Rebuild for python 2.7 transition. (LP: #712021)
 -- Mario Limonciello <email address hidden> Wed, 02 Feb 2011 17:55:26 -0600

affects: mythbuntu-live-autostart (Ubuntu Natty) → mythbuntu-common (Ubuntu Natty)
Changed in mythbuntu-common (Ubuntu Natty):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers